:root {
  --color-main: #012147;
  --color-bg: #353c47;
  --color-sub-bg: #f3f1eb;
  --color-primary: #0052d9;
  --color-warning: #f0810a;
  --color-success: #48d0aa;
  --color-danger: #e25a75;
  --color-grey-1: #292d36;
  --color-grey-2: #33444c;
  --color-grey-3: #758892;
  --color-grey-4: #b1bdc4;
  --color-grey-5: #edf0f2;
  --size-main: 1200px;
}
/*
 * ******************************************************************
 * 常见问题及下载
 * ******************************************************************
 */

.m-cjwtjxz-container {
  width: var(--size-main);
  margin: 0 auto;
  background-color: var(--color-sub-bg);
  padding: 24px;
}

.m-cjwtjxz-search {
  flex: 1;
  display: flex;
  align-items: center;
}

.m-cjwtjxz-search input {
  flex: 1;
  height: 40px;
  border: 1px solid var(--color-grey-4);
  border-right: none;
  outline: none;
  padding: 0 16px;
  border-top-left-radius: 3px;
  border-bottom-left-radius: 3px;
}

.m-cjwtjxz-search button {
  width: 100px;
  height: 40px;
  border: none;
  outline: none;
  background-color: var(--color-primary);
  color: #fff;
  border-top-right-radius: 3px;
  border-bottom-right-radius: 3px;
  cursor: pointer;
}

.m-cjwtjxz-list {
  display: flex;
  flex-wrap: wrap;
  padding: 24px 0 0 0;
}

.m-cjwtjxz-list > li {
  position: relative;
  width: 50%;
  padding: 0 16px;
  margin: 24px 0;
}

.m-cjwtjxz-list > li:nth-child(odd):after {
  position: absolute;
  content: '';
  width: 1px;
  height: 60%;
  border-right: 1px dashed var(--color-grey-4);
  right: 0;
  top: 50%;
  transform: translateY(-50%);
}

.m-cjwtjxz-list_q {
  display: flex;
  align-items: center;
}

.m-cjwtjxz-list_q > span {
  width: 26px;
  height: 26px;
  background-color: #f44336;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 12px;
  color: #fff;
}

.m-cjwtjxz-list_q > a {
  flex: 1;
  padding: 0 8px;
  font-size: 16px;
  color: var(--color-grey-1);
  text-decoration: none;
}

.m-cjwtjxz-list_q > a:hover {
  text-decoration: underline;
}

.m-cjwtjxz-list_a {
  display: flex;
  align-items: flex-start;
  margin-top: 16px;
}

.m-cjwtjxz-list_a > span {
  width: 26px;
  height: 26px;
  background-color: #24b07d;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 12px;
  color: #fff;
}

.m-cjwtjxz-list_a > p {
  flex: 1;
  margin: 0;
  padding: 2px 8px 0 8px;
  font-size: 14px;
  line-height: 24px;
  color: var(--color-grey-3);
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 4;
  -webkit-box-orient: vertical;
}

.m-cjwtjxz-other {
  width: var(--size-main);
  margin: 0 auto;
  background-color: #fff;
  padding: 24px;
  display: flex;
  justify-content: space-between;
}

.m-cjwtjxz-other > section {
  width: 100%;
}

.m-cjwtjxz-other_download {
}

.m-cjwtjxz-other_link {
}

.m-cjwtjxz-other_download_list {
  display: flex;
  flex-wrap: wrap;
  margin-top: 24px;
}

.m-cjwtjxz-other_download_list > li {
  width: 25%;
  display: flex;
  align-items: center;
  padding: 8px 0;
}

.m-cjwtjxz-other_download_list > li > img {
  width: 24px;
  height: 24px;
}

.m-cjwtjxz-other_download_list > li > a {
  flex: 1;
  font-size: 14px;
  color: var(--color-grey-1);
  text-decoration: none;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}

.m-cjwtjxz-other_download_list > li > a:hover {
  text-decoration: underline;
}

.m-cjwtjxz-other_link_list {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  margin-top: 16px;
}

.m-cjwtjxz-other_link_list > li {
  width: 31%;
  margin-top: 16px;
}

.m-cjwtjxz-other_link_list > li a {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: 100%;
  border: 1px solid var(--color-grey-5);
  font-size: 12px;
  color: var(--color-grey-3);
  text-decoration: none;
  border-radius: 3px;
}

.m-cjwtjxz-other_link_list > li img {
  width: 60%;
  object-fit: cover;
}

/*
 * ******************************************************************
 * 列表-普通
 * ******************************************************************
 */

.m-content-container {
  width: var(--size-main);
  margin: 0 auto;
  background-color: #fff;
  padding: 0 24px 24px 24px;
  display: flex;
  flex-direction:column;
}

.m-sub-nav_container {
  width: 260px;
  margin-right: 32px;
  /* border-radius: 3px; */
  overflow: hidden;
}

.m-sub-nav_container > ul > li {
  height: 40px;
  line-height: 40px;
  background-color: var(--color-sub-bg);
  padding: 0 24px;
  cursor: pointer;
}

.m-sub-nav_container > ul > li.m-sub-nav_active {
  background-color: var(--color-primary);
}

.m-sub-nav_container > ul > li.m-sub-nav_active > a {
  color: #fff;
}

.m-sub-nav_container > ul > li:hover {
  background-color: var(--color-grey-4);
}

.m-sub-nav_container > ul > li > a {
  font-size: 14px;
  color: var(--color-grey-1);
  text-decoration: none;
}

.m-list-line {
  flex: 1;
  overflow: hidden;
  background-color:#fff;
}

.m-list-line > li {
  position: relative;
  display: flex;
  padding: 24px 0;
  border-bottom: 1px dashed var(--color-grey-4);
}

.m-list-line_date {
  width: 70px;
  height: 90px;
  border: 1px solid var(--color-primary);
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  border-top-left-radius: 30%;
  border-bottom-right-radius: 30%;
}

.m-list-line_date > span {
  font-size: 16px;
  font-weight: 700;
  color: var(--color-primary);
}

.m-list-line_date > span:nth-child(2) {
  width: 50%;
  height: 2px;
  border-radius: 2px;
  margin: 4px 0;
  background-color: var(--color-grey-3);
}

.m-list-line_content {
  flex: 1;
  padding: 0 0 0 16px;
  overflow: hidden;
}

.m-list-line_content > h3 > a {
  display: block;
  width: 100%;
  color: var(--color-grey-1);
  text-decoration: none;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}

.m-list-line_content > h3 > a:hover {
  color: var(--color-warning);
}

.m-list-line_content > p {
  margin: 0;
  font-size: 14px;
  margin: 8px 0 4px 0;
  color: var(--color-grey-3);
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
}

.m-list-line_content > span {
  font-size: 12px;
  color: var(--color-grey-4);
}






